List API tokens scoped to this organization
GET
/api/v2/organizations/{organization}/tokens
const url = 'https://dashboard.quantcdn.io/api/v2/organizations/test-org/tokens';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://dashboard.quantcdn.io/api/v2/organizations/test-org/tokens \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”organization
required
string
Organization identifier
Example
test-orgResponses
Section titled “Responses”The request has succeeded.
Media typeapplication/json
Array<object>
object
id
integer
name
string
last_used
string format: date-time
created_at
string format: date-time
Example
[ { "id": 42, "name": "My deploy token" }]Access is forbidden.
Media typeapplication/json
object
message
required
Error message
string
error
required
Error flag
boolean
Example
{ "message": "The requested resource was not found", "error": true}